Name:          yelp-xsl
Version:       3.32.1
Release:       1mamba
Summary:       XSLT stylesheets for help viewers and publishing systems
Group:         System/Libraries
Vendor:        openmamba
Distribution:  openmamba
Packager:      Stefano Cotta Ramusino <stefano.cotta@openmamba.org>
URL:           http://projects.gnome.org/yelp
Source:        http://ftp.gnome.org/pub/GNOME/sources/yelp-xsl/%{majorminor}/yelp-xsl-%{version}.tar.xz
License:       GPL, LGPL, MIT
## AUTOBUILDREQ-BEGIN
BuildRequires: pkgconfig
## AUTOBUILDREQ-END
BuildRequires: itstool
BuildRequires: intltool
BuildRequires: perl-XML-Parser
BuildRequires: libxml2-devel
BuildRequires: libxslt-devel
BuildArch:     noarch
BuildRoot:     %{_tmppath}/%{name}-%{version}-root

%description
yelp-xsl is a collection of programs and data files to help you build, maintain, and distribute documentation.
It provides XSLT stylesheets that can be built upon for help viewers and publishing systems.
These stylesheets output JavaScript and CSS content, and reference images provided by yelp-xsl.

%package devel
Summary:       Devel package for %{name}
Group:         Development/Libraries
Requires:      pkgconfig
Requires:      %{name} = %{?epoch:%epoch:}%{version}-%{release}

%description devel
yelp-xsl is a collection of programs and data files to help you build, maintain, and distribute documentation.
It provides XSLT stylesheets that can be built upon for help viewers and publishing systems.
These stylesheets output JavaScript and CSS content, and reference images provided by yelp-xsl.

This package contains pkgconfig file need for development.

%prep
%setup -q

%build
%configure
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_datadir}/yelp-xsl/
%doc AUTHORS COPYING COPYING.GPL COPYING.LGPL

%files devel
%defattr(-,root,root)
%{_datadir}/pkgconfig/yelp-xsl.pc
%doc NEWS README

%changelog
* Mon Mar 25 2019 Automatic Build System <autodist@mambasoft.it> 3.32.1-1mamba
- automatic version update by autodist

* Thu Mar 14 2019 Automatic Build System <autodist@mambasoft.it> 3.32.0-1mamba
- automatic version update by autodist

* Tue Sep 25 2018 Automatic Build System <autodist@mambasoft.it> 3.30.1-1mamba
- automatic version update by autodist

* Tue Sep 18 2018 Automatic Build System <autodist@mambasoft.it> 3.30.0-1mamba
- automatic version update by autodist

* Fri Mar 30 2018 Automatic Build System <autodist@mambasoft.it> 3.28.0-1mamba
- automatic version update by autodist

* Wed May 04 2016 Automatic Build System <autodist@mambasoft.it> 3.20.1-1mamba
- automatic version update by autodist

* Sun Oct 11 2015 Automatic Build System <autodist@mambasoft.it> 3.18.1-1mamba
- automatic version update by autodist

* Tue Apr 14 2015 Automatic Build System <autodist@mambasoft.it> 3.16.1-1mamba
- automatic version update by autodist

* Fri Apr 10 2015 Automatic Build System <autodist@mambasoft.it> 3.16.0-1mamba
- automatic version update by autodist

* Tue Sep 23 2014 Automatic Build System <autodist@mambasoft.it> 3.14.0-1mamba
- automatic version update by autodist

* Wed Mar 26 2014 Automatic Build System <autodist@mambasoft.it> 3.12.0-1mamba
- automatic version update by autodist

* Mon Oct 28 2013 Automatic Build System <autodist@mambasoft.it> 3.10.1-1mamba
- automatic version update by autodist

* Tue May 14 2013 Automatic Build System <autodist@mambasoft.it> 3.8.1-1mamba
- automatic version update by autodist

* Thu Mar 28 2013 Automatic Build System <autodist@mambasoft.it> 3.8.0-1mamba
- automatic version update by autodist

* Mon Oct 15 2012 Automatic Build System <autodist@mambasoft.it> 3.6.1-1mamba
- automatic version update by autodist

* Mon Oct 08 2012 Automatic Build System <autodist@mambasoft.it> 3.6.0-1mamba
- automatic version update by autodist

* Tue Jul 03 2012 Stefano Cotta Ramusino <stefano.cotta@openmamba.org> 3.4.2-1mamba
- package created by autospec
